Subject: Re: bug#22107: 25.1; Wrong docstring for this-single-command-keys

From: Artur Malabarba <[email-masked]>
Date: Sun, 13 Dec 2015 10:12:13 +0000

2015-12-13 4:16 GMT+00:00 Stefan Monnier <[email-masked]>:
>> Stefan, can you summarize an argument for why it should change in 25.1?
>
> Because it's better to get rid of all the C-u special case handling and
> make C-u be a normal command so that GNU ELPA packages can implement
> their own form of prefix command.

I think we should do this. If we are worried about changing the
behavior of this-command-keys during feature-freeze, we can modify
this function to keep the old behaviour under the new framework (at
least for the next release).